// Copyright (c) 2024 Codemongous LLC. All Rights Reserved.

#include "SCW_FSoftObjectProperty.h"
#include "UObject/UnrealType.h"
#include "SourcifyCoreUEWrapperModule.h"

using namespace Sourcify;

SCW_FSoftObjectProperty::SCW_FSoftObjectProperty(FSoftObjectProperty* InSoftObjectProperty) : SCW_FObjectPropertyBase(InSoftObjectProperty), SoftObjectProperty(InSoftObjectProperty)
{

}

FSoftObjectProperty* SCW_FSoftObjectProperty::ToFSoftObjectProperty() const
{
	return SoftObjectProperty;
}
